ouch-compress(1)

NAME
ouch-compress - Compress one or more files into one output file

SYNOPSIS
ouch-compress [-l|--level] [--fast] [--slow] [-S|--follow-symlinks] [-h|--help] <FILES> <OUTPUT>

DESCRIPTION
Compress one or more files into one output file

OPTIONS

-l, --level=LEVEL
    Compression level, applied to all formats

--fast
    Fastest compression level possible, conflicts with --level and --slow

--slow
    Slowest (and best) compression level possible, conflicts with --level and --fast

-S, --follow-symlinks
    Read from target files instead of from symlinks (relevant for `tar` and `zip`)

-h, --help
    Print help

<FILES>
    Files to be compressed

<OUTPUT>
    The resulting file. Its extensions can be used to specify the compression formats